FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tds_encoding Member List

This is the complete list of members for tds_encoding, including all inherited members.

canonic | tds_encoding |
max_bytes_per_char (defined in tds_encoding) | tds_encoding |
min_bytes_per_char (defined in tds_encoding) | tds_encoding |
name | tds_encoding |